import {createFooter} from "./FooterComponent";
import footerPicto from '../../assets/img/footer-picto.svg';

export default {
  title: 'Components/Footer',
  parameters: {
    layout: 'fullscreen',
  },
  args: {

  }
}

const Template = ({...args}) => {
  return createFooter({...args});
};

export const Footer = Template.bind({});
Footer.args = {};

export const FooterPicto = Template.bind({});
FooterPicto.args = {
  picto: footerPicto,
};